--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1693743421.36952996'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1693740001.81536508'
    into_interval: 1d
    time: '1693740061.96753812'
  minmax: 
    max: '1693743361.24566889'
    min: '1693726024.86228108'
    mtime: '1693743361'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1693743361.24566889'
    path: 02STAMP
    type: new
  - 
    epoch: '1693742419.21247911'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.5.meta
    type: new
  - 
    epoch: '1693742419.21119809'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.5.readme
    type: new
  - 
    epoch: '1693742419.19419909'
    path: id/B/BL/BLUEWIND/App-BorgRestore-3.4.5.tar.gz
    type: new
  - 
    epoch: '1693742419.1872189'
    path: id/B/BL/BLUEWIND/CHECKSUMS
    type: new
  - 
    epoch: '1693742342.4484489'
    path: id/D/DO/DORNER/UI-Various-0.40.tar.gz
    type: delete
  - 
    epoch: '1693742342.44496107'
    path: id/D/DO/DORNER/UI-Various-0.40.readme
    type: delete
  - 
    epoch: '1693742342.42574'
    path: id/D/DO/DORNER/UI-Various-0.40.meta
    type: delete
  - 
    epoch: '1693742342.42024207'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1693742342.33614302'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1693742342.24398994'
    path: 00whois.xml
    type: new
  - 
    epoch: '1693742342.22792006'
    path: 00whois.html
    type: new
  - 
    epoch: '1693742028.06834793'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1693742019.69275308'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1693742008.55355811'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1693742004.78549695'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1693741995.97116995'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1693741988.14383698'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1693741978.74124193'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1693741962.95305395'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1693741959.37570095'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1693741956.96222997'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1693741955.86793089'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1693741955.25223708'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1693741950.97220397'
    path: id/C/CN/CNANGEL/CHECKSUMS
    type: new
  - 
    epoch: '1693741950.0237999'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1693739881.726408'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1693739881.69664502'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1693739881.48202705'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1693731243.66434312'
    path: id/W/WO/WOUTER/CHECKSUMS
    type: new
  - 
    epoch: '1693729598.00532508'
    path: id/D/DE/DERF/Travel-Status-DE-DeutscheBahn-4.16.meta
    type: new
  - 
    epoch: '1693729598.0039351'
    path: id/D/DE/DERF/Travel-Status-DE-DeutscheBahn-4.16.readme
    type: new
  - 
    epoch: '1693729597.98741698'
    path: id/D/DE/DERF/Travel-Status-DE-DeutscheBahn-4.16.tar.gz
    type: new
  - 
    epoch: '1693729539.07604909'
    path: id/D/DD/DDICK/Firefox-Marionette-1.44.meta
    type: new
  - 
    epoch: '1693729539.07450795'
    path: id/D/DD/DDICK/Firefox-Marionette-1.44.readme
    type: new
  - 
    epoch: '1693729539.0328939'
    path: id/D/DD/DDICK/Firefox-Marionette-1.44.tar.gz
    type: new
  - 
    epoch: '1693728811.08825397'
    path: id/O/OL/OLIVER/App-Netdisco-2.065002.meta
    type: new
  - 
    epoch: '1693728810.83777189'
    path: id/O/OL/OLIVER/App-Netdisco-2.065002.tar.gz
    type: new
  - 
    epoch: '1693727644.65142012'
    path: id/V/VL/VLADIMIRZ/CHECKSUMS
    type: new
  - 
    epoch: '1693726024.86228108'
    path: id/C/CH/CHECKSUMS
    type: new
